---
data_category: Optional
key_path: counts.jira_imports_total_imported_issues_count
description: Count of total issues imported via the Jira Importer
product_section: dev
product_stage: create
product_group: group::ecosystem
product_category: jira_importer
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
